.logo-customizable {
	max-width: 100%;
	max-height: 100%;
}
.banner-customizable {
	padding: 16px 0px 0px 0px;
	background-color: #fff;
}
.label-customizable {
	font-weight: 700;
}
.textDescription-customizable {
	padding-top: 4px;
	padding-bottom: 16px;
	display: block;
	font-size: 16px;
}
.idpDescription-customizable {
	padding-top: 4px;
	padding-bottom: 16px;
	display: block;
	font-size: 16px;
}
.legalText-customizable {
	color: #333333;
	font-size: 11px;
}
.submitButton-customizable {
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0px 10px 0px;
	height: 40px;
	width: 100%;
	color: #fff;
	background-color: #c4212a;
	border-color: #c4212a;
}
.submitButton-customizable:hover {
	color: #fff;
	background-color: #a61c1e;
	border-color: #a61c1e;
}
.errorMessage-customizable {
	padding: 16px;
	font-size: 14px;
	width: 100%;
	background: #ffffff;
	border: 1px solid #c4212a;
	color: #c4212a;
}
.inputField-customizable {
	width: 100%;
	height: 40px;
	color: #111111;
	background-color: #fff;
	border: 1px solid #ccc;
}
.inputField-customizable:focus {
	border-color: #66afe9;
	outline: 0;
}
.idpButton-customizable {
	height: 40px;
	width: 100%;
	text-align: center;
	margin-bottom: 16px;
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da;
}
.idpButton-customizable:hover {
	color: #fff;
	background-color: #31b0d5;
}
.socialButton-customizable {
	height: 40px;
	text-align: left;
	width: 100%;
	margin-bottom: 16px;
}
.redirect-customizable {
	text-align: center;
}
.passwordCheck-notValid-customizable {
	color: #c4212a;
}
.passwordCheck-valid-customizable {
	color: #2da471;
}
.background-customizable {
	background-color: #fff;
}
